[linux-dvb] Why do we need Kernel 2.6.13 ?

Andreas Oberritter obi at linuxtv.org
Sat Jul 9 21:03:37 CEST 2005


On Sat, 2005-07-09 at 19:43 +0200, Helmut Auer wrote:
> What is the reason that older kernel versionen are not working with the current dvb drivers ?
> Isn't it possible to make the changes compatible with older versions ?
> I can't believe that I have to update the kernel each time when I want to get the latest dvb 
> drivers ...

This has been discussed so many times now.. Please have a look at the
mailing list archive.





More information about the linux-dvb mailing list